Subject: Re: [bug#74572] [PATCH 0/6] ] Python bindings, reduced size for OpenPMIx/OpenMPI.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 18 Dec 2024 15:51:22 +0900

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> Maxim Cournoyer <[email-masked]> skribis:
>
>>   gnu: openmpi-5: Update to 5.0.6.
>>   gnu: openpmix: Enable Python bindings.
>>   gnu: openpmix: Fix indentation.
>>   gnu: openpmix: Do not install HTML documentation.
>>   gnu: openmpi-5: Reformat.
>>   gnu: openmpi-5: Streamline source and do not install HTML doc.
>
> I’m afraid you’ll have to rebase: I just pushed
> <https://issues.guix.gnu.org/74546>, which also updated openmpi@5.  :-)
>
> BTW, I was telling Efraim we should probably create an HPC team to
> coordinate on critical components like MPI implementations and their
> drivers (at work we usually look for performance regressions against
> high-speed interconnects before submitting changes to openmpi & co.).
> How does that sound?

Sounds like a good idea, although I don't think I'm vested into HPC
enough (yet?) to want to be on such a team.

-- 
Thanks,
Maxim